[@bigcommerce/checkout-sdk](../README.md) / SignInEmailRequestBody

# Interface: SignInEmailRequestBody

## Table of contents

### Properties

- [email](SignInEmailRequestBody.md#email)
- [redirectUrl](SignInEmailRequestBody.md#redirecturl)

## Properties

### email

• **email**: `string`

___

### redirectUrl

• `Optional` **redirectUrl**: `string`
